name: 'Stealthy'
applicable: 'WEAPON'
trigger: 'PLAYERHITPLAYER'
player: DAMAGER
conditions:
  - 'PLAYER-SNEAKING'
levels:
  '1':
    action:
      - 'player-two-set-health <player_two_health>-<damage>*0.2 delay:1'
  '2':
    action:
      - 'player-two-set-health <player_two_health>-<damage>*0.3 delay:1'
  '3':
    action:
      - 'player-two-set-health <player_two_health>-<damage>*0.35 delay:1'